.carousel {
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
}

.carousel {
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
}

@media (min-width: 768px) {
  .carousel-inner .active, .carousel-inner .active + .carousel-item, .carousel-inner .active + .carousel-item + .carousel-item, .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item {
    display: block;
  }
}

@media (min-width: 768px) {
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left), .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item, .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item, .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
    transition: none;
  }
}

@media (min-width: 768px) {
  .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
    position: absolute;
    top: 0;
    right: -25%;
    z-index: -1;
    display: block;
    visibility: visible;
  }
}

#sidebar_link {
  border-radius: 50px;
  height: 45px;
  padding: 3px;
}

#audiolist {
  color: white;
  width: 100%;
  height: 50px;
  padding: 12px;
  padding-left: 20px;
  font-size: 18px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.dropdown-item:focus, .dropdown-item:hover {
  background-color: rgb(0,123,255);
}

